<html>

<head>
  <meta charset="UTF-8">
  <title>Sound classification using pre-trained custom model</title>
  <script src="https://unpkg.com/ml5@0.4.0/dist/ml5.min.js" type="text/javascript"></script>
</head>

<body>
  <h1>Sound classification using pre-trained custom model</h1>
  <p>Please try to clap 👏 near the microphone</p>
  <script src="sketch.js"></script>
</body>

</html>